/*
Theme Name: Shoper Dark 02
Theme URI: https://athemeart.com/downloads/shoper-wordpress-shop-theme-free/
Template: shoper
Author: aThemeArt
Description: Shoper Dark is a modern and unique dark mode theme designed for online shops, with an elegant and beautiful design. Integrates Bootstrap, WooCommerce, and other eCommerce plugins to enhance online store functionality. The layout is well-suited for jewelry, watches, apparel, auto parts, and other storefronts. Has clean and SEO-optimized coding, allowing you to easily customize your website with real-time changes. Its design tools are impressive and suitable for your eCommerce starter website.
Tags: one-column,two-columns,three-columns,left-sidebar,right-sidebar,sticky-post,custom-background,custom-header,custom-colors,custom-menu,featured-images,full-width-template,translation-ready,theme-options,threaded-comments,custom-logo,blog,e-commerce
Version: 1.1.8.1774975220
Updated: 2026-04-01 03:40:20

*/

:root {
    --secondary-color: #d00;
    --nav-color: #fff;
}
body {
    background-color: #222;
}
h1, h2, h3, h4, h5, h6, #review_form .comment-reply-title {
    word-spacing: 1px;
    letter-spacing: 0;
}
header.site-header {
    padding-bottom: 0;
}
#masthead {
    background-color: #222;
}
#masthead [class*="col-"] {
    padding-top: 0;
    padding-bottom: 0;
}
#navbar {
    width: 100%;
}
#navbar .navigation-menu > li > a {
    color: #bababa;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
}
#navbar .navigation-menu li ul {
    background-color: #333;
    z-index: 999;
    border-top: 1px solid var( --secondary-color );
}
#navbar .navigation-menu li li {
    background-color: transparent;
    border-color: #444;
}
#navbar .navigation-menu li li > a {
    color: var(--secondary-color);
    color: #bababa;
}
#navbar .navigation-menu li li > a:hover, #navbar .navigation-menu li li > a:focus, #navbar .navigation-menu li li.current-menu-item > a, #navbar .navigation-menu li li.current-page-parent > a {
    color: #fff;
    background-color: var secondary color;
}
#masthead .header-icon li ul {
    background-color: #333;
    border-top: 1px solid var( --secondary-color );
}
#masthead .header-icon li li {
    border-color: #444;
}
#masthead .header-icon li li > a {
    color: #000;
    color: #bababa;
}
#masthead .header-icon li:hover > a, #masthead .header-icon li a:focus {
    color: var( --secondary-color );
}
#masthead .header-icon li span.quantity {
    background-color: var secondary color;
}
.search-bar {
    background-color: #222;
}
.search-bar label, .search-bar input {
    color: #bababa !important;
    background-color: transparent;
    border-color: #333;
}
aside#secondary .widget {
    background-color: #333;
}
#secondary .widget li, ul.popular_category_list li, #colophon.site-footer li {
    border-color: #444;
}
.widget_search .search-field, .widget_search input[type=search] {
    color: #bababa;
    background-color: #444;
}
#content .shoper-single-post .entry-title a, #content .shoper-single-post .entry-title {
    color: #bababa;
}
#content .shoper-single-post .post {
    background-color: #333;
}
#colophon.site-footer {
    background-color: #333;
}
#colophon.site-footer .site_info {
    color: #bababa;
    background-color: #444;
}
.single-prev-next {
    background-color: #333;
}
.comments-area {
    background-color: #333;
}
.navigation.posts-navigation a {
    background-color: #333;
    border-color: #444;
}
p {
    color: #bababa;
}
a {
    color: #bababa;
}
from {
    -moz-transform: translateY(100%);
    -webkit-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
    opacity: 0;
}
to {
    -moz-transform: translateY(0);
    -webkit-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}
mark, ins {
    background-image: none;
}
#nav_bar_wrap {
    margin-top: 40px;
    background-color: #000;
    border-top: solid 1px #eee;
    border-top: none !important;
}
#masthead #navbar .navigation-menu > li > a {
    padding: 17px 20px;
}
#masthead #navbar li {
    float: left;
}
#masthead #navbar {
    display: block;
}
#navbar .navigation-menu > li:hover > a, #navbar .navigation-menu > li:hover > a:focus, #navbar .navigation-menu > li > a:focus, #navbar .navigation-menu > li:focus > a, #navbar .navigation-menu > li > a:focus, #navbar .navigation-menu > li.current-menu-item > a, #navbar .navigation-menu > li.current-page-parent > a, #navbar .navigation-menu > li.current_page_item > a {
    color: var(--nav-h-color);
    background-color: var secondary color;
}
#masthead .header-icon li span.quantity::before {
    border-top: 8px solid var( --secondary-color );
}
#masthead .header-icon li ul::after {
    border-bottom: 8px solid var( --secondary-color );
}
#masthead #navbar li li {
    display: block;
    float: none;
}
#navbar .navigation-menu li ul::after {
    border-bottom: 8px solid var( --secondary-color );
}
a.search-close-trigger:focus, a.search-close-trigger:hover {
    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
}
#content .shoper-single-post blockquote {
    color: #444;
    background-color: #f5f5f5;
    font-weight: 400;
    font-weight: 700;
    border-left: 4px solid var( --secondary-color );
    font-style: italic;
    padding: 15px;
    margin: 3%;
}
#navbar .navigation-menu li li:hover, #navbar .navigation-menu li li:focus, #navbar .navigation-menu li li.focus {
    background-color: #292929;
}
#navbar .navigation-menu li li.current-menu-item {
    background-color: #292929;
}
.apsw-search-wrap .apsw-search-form {
    background-color: #333;
    border-color: #333;
}
.apsw-search-wrap .apsw-category-items option {
    background-color: #333;
}
.elementor-2018 .elementor-element.elementor-element-b001827:not(.elementor-motion-effects-element-type-background), .elementor-2018 .elementor-element.elementor-element-b001827 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: inherit !important;
    background-color: #333 !important;
}
.wp-block-search .wp-block-search__button {
    color: #bababa;
    background-color: #444;
    border-color: #444;
}
.wp-block-search .wp-block-search__label {
    color: #bababa;
}
ol.wp-block-latest-comments {
    padding-left: 0;
}
.woocommerce-Price-amount {
    color: #bababa !important;
}
.site-footer li {
    color: #bababa;
    border-color: #444;
}
.woocommerce-MyAccount-navigation li a {
    border-color: #444 !important;
}
.woocommerce-error, .woocommerce-info, .woocommerce-message {
    color: #bababa !important;
    background-color: #444 !important;
}
.btn, .error-404 input.search-submit, #content .shoper-single-post .post a.btn, .woocommerce ul.products li.product .added_to_cart.wc-forward, .wc-proceed-to-checkout .button {
    background-color: #444;
    border-color: #444;
}
.woocommerce .woocommerce-ordering .orderby {
    color: #bababa;
    background-color: transparent;
    border-color: #444;
}
.woocommerce .woocommerce-ordering .orderby option {
    color: #bababa;
    background-color: #333;
}
.customSelect.orderby::after {
    border-color: #333 !important;
}
a.xoo-qv-button {
    color: #bababa !important;
    border-color: #333 !important;
}
.xoo-qv-btn-icon {
    color: #bababa !important;
}
.woocommerce li.product .product_wrap, .woocommerce div.product .woocommerce-tabs .panel, .woocommerce div.product div.summary {
    background-color: #333 !important;
}
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {
    color: #bababa !important;
    background-color: #333 !important;
    border-color: #444 !important;
}
.woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span {
    background-color: #333 !important;
    border-color: #444 !important;
}
.woocommerce nav.woocommerce-pagination ul li a.current, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li a:focus {
    background-color:  ##fff !important;
    border-color:  #fff !important;
}
#commentform [class^="col-"] input[type="text"], #commentform [class^="col-"] input[type="email"], #commentform [class^="col-"] textarea, #commentform input[type="text"], #commentform input[type="email"], #commentform textarea {
    color: #bababa;
    background-color: #333;
    border-color: #444;
}
.apsw-search-wrap .apsw-category-items, .apsw-search-wrap .apsw-search-form input[type="search"] {
    color: #fff !important;
}
#primary input[type="text"]:focus, #primary input[type="email"]:focus, #primary textarea:focus, #commentform [class^="col-"] input[type="text"]:focus, #commentform [class^="col-"] input[type="email"]:focus, #commentform [class^="col-"] textarea:focus, #commentform [class^="col-"] input[type="search"]:focus, #primary select:focus, #commentform input[type="text"]:focus, #commentform input[type="email"]:focus, #commentform textarea:focus {
    border: 1px solid var( --secondary-color );
}
button.plus:focus, button.minus:focus {
    color: var( --quaternary-color );
    background-color: var secondary color;
}
.single-prev-next a:focus img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.woocommerce .result-count li a:hover, .woocommerce .result-count li a:focus {
    color: var( --secondary-color );
}
h4.woocommerce-loop-product__title {
    color: #fff;
}
#navbar .navigation-menu ul.sub-menu li:first-child {
    -moz-border-top-left-radius: 0.4rem;
    -webkit-border-top-left-radius: 0.4rem;
    -o-border-top-left-radius: 0.4rem;
    border-top-left-radius: 0.4rem;
    -moz-border-top-right-radius: 0.4rem;
    -webkit-border-top-right-radius: 0.4rem;
    -o-border-top-right-radius: 0.4rem;
    border-top-right-radius: 0.4rem;
}
#navbar .navigation-menu ul.sub-menu li:last-child {
    -moz-border-bottom-left-radius: 0.4rem;
    -webkit-border-bottom-left-radius: 0.4rem;
    -o-border-bottom-left-radius: 0.4rem;
    border-bottom-left-radius: 0.4rem;
    -moz-border-bottom-right-radius: 0.4rem;
    -webkit-border-bottom-right-radius: 0.4rem;
    -o-border-bottom-right-radius: 0.4rem;
    border-bottom-right-radius: 0.4rem;
}
#masthead .d-flex {
    padding-top: 20px;
    padding-bottom: 20px;
}
#masthead .d-flex input, #masthead .d-flex label, #masthead .d-flex form {
    margin-bottom: 0;
}
#masthead .d-flex .search-box {
    display: flex;
    padding-top: 0 !important;
    margin-left: auto;
    align-items: center !important;
}
#masthead .d-flex button.shoper-rd-navbar-toggle {
    margin-top: 0;
    position: static;
    margin-right: 10px;
    padding: 8px 15px;
}
table.wc-block-cart-items input.wc-block-components-quantity-selector__input, table.wc-block-cart-items .wc-block-components-quantity-selector .wc-block-components-quantity-selector__button {
    color: #fff;
}
table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__quantity {
    display: flex !important;
    vertical-align: center;
    flex-direction: initial !important;
}
.woocommerce ul.products li.product .added_to_cart.wc-forward {
    padding: 7px 15px !important;
}
.cookie-consent {
    font-family: inherit;
}
@media only screen and (max-width : 992px) {
#navbar {
    width: 280px;
}
#masthead #navbar ul {
    padding-right: 0;
    width: 100%;
    margin-right: 0;
}
#navbar .navigation-menu > li > a {
    color: var( --secondary-color );
}
#navbar .responsive-submenu-toggle {
    color: #fff;
    background-color: var secondary color;
    border: 1px solid  var(--secondary-color);
}
#navbar .responsive-submenu-toggle:hover, #navbar .responsive-submenu-toggle:focus {
    color: var(--secondary-color);
}
#masthead .d-flex button.shoper-rd-navbar-toggle {
    padding: 0 10px;
}
#masthead .search-box {
    padding-top: 40px;
}
.ss-content {
    padding-right: 00px;
}
#masthead #navbar .navigation-menu > li > a {
    padding: 12px 20px;
}
}
@media only screen and (min-width: 992px) {
.apsw-search-wrap {
    width: 500px;
}
}
